Ren Kararou wrote:
Hey guys, running the Solaris nVidia drivers installer (384.59) produces
errors while removing /var/sadm/pkg/NVDAgraphics (and if it got there,
probably also NVDAgraphicsr).  I will happily send an error log upon
request, but I would love some help with the issue.


As my nvidia graphics card is not supported by Hipster,
I had to use an older driver designed for Solaris.
I first had to uninstall the one shipped with Hipster, then
unpack the package for Solaris, and start its installer :

pkg uninstall pkg:/driver/graphics/nvidia \
         pkg:/x11/server/xorg/driver/xorg-video
sh ./NVIDIA-Solaris-x86-304.125.run -x
cd NVIDIA-Solaris-x86-304.125
sh ./install

However this driver (and more recent ones) is not
compatible with recent Hipster, so I cannot upgrade
any more...


Thanks,
Ren

--

The Universe
辛狼蓮




_______________________________________________
oi-dev mailing list
oi-dev@openindiana.org
https://openindiana.org/mailman/listinfo/oi-dev

Reply via email to